
QGIS Application - Bug report #14540

Want to split a layer, doesn't work in qgis 2.14.0

2016-03-21 02:12 AM - Erik van der Knaap

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22513

Description

2016-03-21T09:55:06    1    warning:C:\\Users\\erkna\\.qgis2\\python\\plugins\\DigitizingTools\\tools\\dtsplitter.py:65:

DeprecationWarning: QgsMapCanvas.mapRenderer() is deprecated

              renderer = mc.mapRenderer()

traceback:

History

#1 - 2016-04-09 08:31 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

if is a message from a 3rd party plugin then please report it to the plugin author/s.

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
